Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-02-07 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 31 Jan 2019 15:01:00 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-02-07 IESG Teleconference

This agenda was generated at 2019-01-31 15:00:13 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: January 24, 2019
    
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (9 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (9 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (9 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (9 telechats ago) 
      o Alvaro Retana to send email to the IESG with proposed re-labeling of 
        scheduling conflicts.
        - Added 2018-12-06 (4 telechats ago)
      o Suresh Krishnan to discuss naming experts for the registries created 
        by draft-irtf-icnrg-ccnxsemantics with Allison Mankin.
        - Added 2019-01-10 (2 telechats ago)
      o Alissa Cooper to send a message to the community about plenary 
        transcripts for the Q&A sections of the plenary (IAB, LLC Board, and 
        IESG). 
        - Added 2019-01-10 (2 telechast ago)
      o Ben Campbell to write up text on the IESG's expectations regarding 
        conflicts of interest and the disclosure of funding sources.
        - Added 2019-01-17 (1 telechat ago)
      o Ben Campbell to send the email on what updates means to the IETF 
        Community. 
        - Added 2019-01-17 (1 telechat ago)
      o Warren Kumari and Spencer Dawkins to develop the spherical routing 
        topic. 
        - Added 2019-01-17 (1 telechat ago)
      o Deborah Brungard to summarize the discussion with the WG chairs on 
        community relations and escalating issues.
        - Added 2019-01-24 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-pce-wson-rwa-ext-11  - IETF stream
    PCEP Extension for WSON Routing and Wavelength Assignment (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review (of -10): Ready 
             GENART Last Call Review (of -10): Ready with Nits 
             RTGDIR Last Call Review (of -08): Has Nits 
             OPSDIR Last Call Review - due: 2018-12-27

2.1.2 Returning items
    
  o draft-ietf-lisp-rfc6830bis-26  - IETF stream
    The Locator/ID Separation Protocol (LISP) (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: TSVART Telechat Review (of -19): Ready with Nits 
             SECDIR Telechat Review (of -18): Has Issues 
             GENART Telechat Review (of -16): Ready with Nits 
             OPSDIR Last Call Review (of -16): Ready 
             TSVART Last Call Review (of -15): Ready with Issues 
             SECDIR Last Call Review (of -15): Has Issues 
             RTGDIR Last Call Review (of -14): Ready 
             GENART Telechat Review - due: 2019-02-05
             SECDIR Telechat Review - due: 2019-02-05

    Was deferred by Eric Rescorla on 2018-09-11

  o draft-ietf-lisp-rfc6833bis-23  - IETF stream
    Locator/ID Separation Protocol (LISP) Control-Plane (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -15): Ready 
             GENART Last Call Review (of -13): Ready with Nits 
             TSVART Last Call Review (of -13): On the Right Track 
             RTGDIR Last Call Review (of -13): Ready 
             SECDIR Last Call Review (of -12): Ready 
             GENART Telechat Review - due: 2019-02-05
             SECDIR Telechat Review - due: 2019-02-05
             OPSDIR Last Call Review - due: 2018-08-31

    Was deferred by Eric Rescorla on 2018-09-11

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-rmcat-video-traffic-model-06  - IETF stream
    Video Traffic Models for RTP Congestion Control Evaluations
    (Informational)
    Token: Mirja Kühlewind
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready 
             TSVART Telechat Review - due: 2019-02-05

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-gutmann-scep-13  - IETF stream
    Simple Certificate Enrolment Protocol (Informational)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Telechat Review (of -10): Ready 
             GENART Last Call Review (of -09): Ready 
             GENART Telechat Review (of -08): Ready with Nits 
             SECDIR Telechat Review - due: 2018-03-06

  o draft-op3ft-leaptofrogans-uri-scheme-05  - IETF stream
    The 'leaptofrogans' URI Scheme (Informational)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: No
    Reviews: GENART Last Call Review (of -03): Ready with Nits 
             SECDIR Last Call Review (of -03): Has Issues 
             OPSDIR Last Call Review (of -03): Ready

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o Remote ATtestation ProcedureS (rats)

4.1.2 Proposed for approval

  o GitHub Integration and Tooling (git)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Multiparty Multimedia Session Control (mmusic)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Request to add ITU-T to the Standards-related organizations that have registered Media Types in the Standards Tree registry (IANA)

6.2 [IANA #1133923] renewing early allocations for draft-ietf-bess-evpn-bum-procedure-updates (IANA)

7. Any Other Business (WG News, New Proposals, etc.)